@charset "UTF-8";
/* ■■■■■■■■■■共通■■■■■■■■■■ */
/* -----------------ページ見出し----------------- */
.fs-c-heading {
  font-weight: 700;
  text-align: center;
  width: var(--inner-w);
  max-width: var(--pc-maw);
  color: var(--txt-c-base);
  margin-inline: auto;
  font-family: var(--ff-base);
  padding: 0;
  border: none;
}

@media screen and (min-width: 768px) {
  .fs-c-heading {
    font-size: var(--fz-30);
    margin-block: var(--spc-40);
  }
}
@media screen and (max-width: 767px) {
  .fs-c-heading {
    font-size: 18px;
    margin-block: 20px;
  }
}
.s-pageHead {
  text-align: center;
  margin-block: 45px;
}
.s-pageHead .fs-c-heading {
  margin-block: 0 8px;
}

/* g-heading */
h1.g-heading {
  padding: var(--sec-spc-half) 0;
}

/* s-txt */
.s-txt {
  display: grid;
}

.s-txt mark {
  background: linear-gradient(transparent 70%, #fff799 30%);
}

.s-txt__list{
  padding: 15px 10px;
  background-color: var(--bg-c-gray);
}
.s-txt__list > li {
  position: relative;
  margin-left: 10px;
}

.s-txt__list > li::before {
  content: "";
  display: inline-block;
  background: var(--c-black);
  aspect-ratio: 1/1;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.s-txt__note li {
  position: relative;
}

.s-txt__note li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.s-txt__order {
  counter-reset: original-counter;
}
.s-txt__order > li{
  padding-left: 22px;
  position: relative;
}
.s-txt__order > li::before {
  content: counter(original-counter) ".";
  counter-increment: original-counter;
  position: absolute;
  left: 0;
  top: 0px;
}

.s-txt .border-bottom{
  border-bottom: 1px solid;
}
.s-txt .border{
  text-decoration: underline;
}
.s-txt a[href^="tel:"]{
  pointer-events: auto;
}
@media screen and (min-width: 768px) {
  .s-txt * {
    font-size: 16px;
    line-height: 2;
  }
  .s-txt p:has(mark) {
    line-height: 2.5;
  }
  .s-txt > p:not(:first-child) {
    margin-top: var(--spc-20);
  }
  .s-txt > * + * {
    margin-top: var(--spc-20);
  }
  .s-txt mark {
    padding: 2px 5px 3px;
  }
  .s-txt__list > li {
    padding-left: 13px ;
  }
  .s-txt__list > li::before {
    width: 4px;
    top: 17px;
  }
  .s-txt__note li {
    font-size: var(--fz-14);
    padding-left: 15px;
  }
}
@media screen and (max-width: 767px) {
  .s-txt * {
    font-size: 14px;
    line-height: 1.8;
  }
  .s-txt p:has(mark) {
    line-height: 2.5;
  }
  .s-txt > p:not(:first-child) {
    margin-top: var(--spc-20);
  }
  .s-txt > * + * {
    margin-top: var(--spc-20);
  }
  .s-txt mark {
    padding: 2px 5px 3px;
  }
  .s-txt__list > li {
    padding-left: 12px;
  }
  .s-txt__list > li::before {
    width: 3px;
    top: 12px;
  }
  .s-txt__note li {
    font-size: 12px;
    padding-left: 15px;
  }
}
/* s-descWithImg */
.s-descWithImg {
  display: grid;
  gap: var(--sec-spc);
}

.s-descWithImg__desc {
  display: grid;
}

@media screen and (min-width: 768px) {
  .s-descWithImg li {
    display: flex;
    gap: var(--spc-40);
    align-items: flex-start;
  }
  .s-descWithImg--crossList li:nth-child(even) {
    flex-direction: row-reverse;
  }
  .s-descWithImg li > * {
    flex: 1;
  }
  .s-descWithImg__desc {
    gap: var(--spc-30);
  }
}
@media screen and (max-width: 767px) {
  .s-descWithImg li {
    display: grid;
    gap: var(--spc-20);
  }
  .s-descWithImg__desc {
    gap: var(--spc-30);
  }
}
/* ■■■■■■■■■■よくある質問■■■■■■■■■■ */
.s-faq dd:not(:last-child) {
  border-bottom: 1px solid var(--bd-c-gray);
}

.s-faq dt,
.s-faq dd {
  position: relative;
}

.s-faq dt::before,
.s-faq dd::before {
  font-family: var(--ff-en);
  position: absolute;
}

.s-faq dt::before {
  content: "Q";
  color: var(--c-green-600);
}

.s-faq dd::before {
  content: "A";
  color: var(--c-orange-500);
}
.s-faq dd .s-txt{
  padding-bottom: 15px;
}
.s-faq dd:last-child .s-txt{
  padding-bottom: 0px;
}

.s-guideContents--faq .s-guideColumn__heading{
  margin-bottom: 0;
}
.s-faq--acc dd .border{
  text-decoration: underline;
}
.s-faq--acc dd .adress,
.s-faq--acc dd .adress a{
  font-size: var(--fz-20);
}
.s-faq--acc a[href^="tel:"]{
  pointer-events: auto;
}
@media screen and (min-width: 768px) {
  .s-faq dt{
    font-size: var(--fz-20);
    padding: 25px 50px 25px 40px;
  }
  .s-faq dd {
    padding-left: 40px;
  }
  .s-faq dt::before,
  .s-faq dd::before {
    font-size: 24px;
  }
  .s-faq dt::before {
    left: 10px;
    top: 23px;
  }
  .s-faq dd::before {
    left: 10px;
    top: -1px;
  }
}
@media screen and (max-width: 767px) {
  .s-faq dt {
    font-size: 14px;
    padding: 15px 50px 15px 35px;
  }
  .s-faq dt.active + dd {
    padding-left: 35px;
  }
  .s-faq dt::before,
  .s-faq dd::before {
    font-size: 18px;
  }
  .s-faq dt::before {
    left: 10px;
    top: 12.5px;
  }
  .s-faq dd::before {
    left: 10px;
    top: 1px;
  }
  .s-faq dd .s-txt {
    line-height: 1.7;
  }
}

/* アコーディオン 矢印 */
.s-faq--acc dt {
  position: relative;
}
.s-faq--acc dd{
max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease;
}
.s-faq--acc dt .g-accordionArrow{
  transform: rotate(90deg);
}
.s-faq--acc dt.active .g-accordionArrow{
  transform: rotate(270deg);
}
@media (hover: hover) {
  .s-faq--acc dt:hover {
    cursor: pointer;
  }
}
@media screen and (min-width: 768px){
.s-faq--acc dt .g-accordionArrow{
  width: 24px;
  background: var(--c-green-600) var(--icon-sidebar-arrow) no-repeat 6px 6.5px / 45%;
  top: 32px;
  right: 20px;
}
}
@media screen and (max-width: 767px){
.s-guideContents--faq{
  max-width: 500px;
  margin-inline: auto;
}
.s-faq--acc dt .g-accordionArrow{
  width: 18px;
  background: var(--c-green-600) var(--icon-sidebar-arrow) no-repeat 4.5px 5.2px / 45%;
  top: 18px;
  right: 12px;
}
}

/* ■■■■■■■■■■お買い物ガイド■■■■■■■■■■ */
.s-guideContents {
  --h2-bgcolor: #f5f5f5;
  --h3-bdcolor: var(--c-gray-300);
  margin-top: 3px;
  display: grid;
}
.s-guideContents article > *{
  padding-left: 10px;
}
@media screen and (max-width: 767px){
  .s-guideContents article > *{
    padding-right: 10px;
  }
}
@media screen and (min-width: 768px){
  .s-guideContents{
    gap: 50px;
  }
}
@media screen and (max-width: 767px){
  .s-guideContents{
    gap: 30px;
  }
}

.s-guideColumn__heading {
  font-weight: 700;
  background-color: var(--c-green-500);
}

.s-guideColumn__ttl {
  font-weight: 500;
  border-bottom: 1px solid var(--h3-bdcolor);
}

.s-guideColumn__subttl {
  font-weight: 500;
  border-left: 2px solid var(--txt-c-base);
}

.s-guideColumn__minittl {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 1.3em;
}

.s-guideColumn__minittl::before {
  content: "";
  width: 10px;
  height: 1.5px;
  background-color: var(--txt-c-base);
  position: absolute;
  left: 0;
}

.s-guideCredit {
  display: flex;
  margin: var(--spc-20) 0;
}

.s-guideCredit .g-payment {
  margin-top: 0;
}

.s-guidePaymentLogo {
  margin: var(--spc-30) 0 var(--spc-20);
}

.s-guideTable {
  width: 100%;
  max-width: 800px;
  border-collapse: collapse;
  table-layout: fixed;
}

.s-guideTable--bank {
  max-width: 300px;
}
.s-guideTable--contact{
  max-width: 500px;
  table-layout: auto;
}
.s-guideTable--contact td{
  text-align: left !important;
}


.s-guideTable th,
.s-guideTable td {
  border: 1px solid var(--bd-c-gray);
}

.s-guideTable th {
  font-weight: normal;
}

.s-guideTable th {
  background-color: var(--bg-c-gray);
  padding: 8px 0;
}
@media screen and (max-width: 767px){
  .s-guideTable th{
    padding: 7px 0;
  }
}

.s-guideTable tbody th,
.s-guideTable tbody td {
  text-align: center;
}


.s-guideContents .bgcolor--gray {
  padding: var(--spc-20);
}

.s-guideContents .bgcolor--gray.is-widthFitContent {
  width: -moz-fit-content;
  width: fit-content;
}

.s-guideColumn__heading + .s-guideColumn__ttl{
  margin-top: 0;
}
@media screen and (min-width: 901px) {
  .s-guideContainer {
    display: grid;
    grid-template-columns: 230px 1fr;
    align-items: flex-start;
    gap: clamp(80px, 8.5vw, 100px);
  }
  .s-guideNav {
    position: sticky;
    top: 155px;
    left: 0;
  }
  .s-guideNav__item {
    display: grid;
    gap: 15px;
  }
  .s-guideNav__item li a {
    font-size: var(--fz-16);
    display: block;
    padding-bottom: 7px;
    position: relative;
  }
  .s-guideNav__item li a::after {
    content: "";
    display: inline-block;
    background-color: var(--txt-c-base);
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 3px;
    left: 0;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.3s;
  }
  .s-guideNav__item li.is-current a{
    font-weight: bold;
  }
  .s-guideNav__item li.is-current a::after {
    transform: scaleX(1);
    transform-origin: left;
  }
}
@media screen and (max-width: 900px) {
  .s-guideNav {
    --guide-nav-sp-box: 300px;
    --guide-nav-sp-box-trigger: 40px;
    position: fixed;
    right: calc(0px - var(--guide-nav-sp-box) + var(--guide-nav-sp-box-trigger));
    top: 150px;
    display: flex;
    width: var(--guide-nav-sp-box);
    transition: 0.5s;
    z-index: 99;
    opacity: 0;
  }
  body.scroll .s-guideNav {
    opacity: 0;
    animation: var(--anime-fade-in);
  }
  body.scroll.returnTop .s-guideNav {
    opacity: 1;
    animation: var(--anime-fade-out);
  }
  .s-guideNav.active {
    right: 0;
  }
  .s-guideNav__spTrigger {
    width: var(--guide-nav-sp-box-trigger);
    height: 200px;
    background-color: rgba(225, 225, 225, 0.533);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px 0 0 5px;
    border: 1px solid var(--bd-c-gray);
    border-right: none;
    transition: 0.3s;
  }
  .s-guideNav.active .s-guideNav__spTrigger {
    background-color: var(--c-white);
  }
  .s-guideNav__spTrigger::after {
    content: "目次";
    writing-mode: vertical-rl;
  }
  .s-guideNav.active .s-guideNav__spTrigger::after {
    content: "閉じる";
  }
  .s-guideNav__item {
    flex: 1;
    background-color: var(--c-white);
    border: 1px solid var(--bd-c-gray);
  }
  .s-guideNav__item li:not(:last-child) {
    border-bottom: 1px solid var(--bd-c-gray);
  }
  .s-guideNav__item li a {
    display: block;
    padding: 8px 15px;
    font-size: 13px;
  }
  .s-guideNav__item li.is-current a {
  color: var(--txt-c-emphasis);
}
}
@media screen and (min-width: 768px) {
  .s-guideColumn__heading {
    font-size: var(--fz-20);
    padding: 10px 15px !important;
    margin-bottom: var(--spc-30);
  }
  .s-guideColumn__ttl {
    font-size: var(--fz-18);
    padding: 0 0 10px 10px !important;
    margin: var(--spc-50) 0 var(--spc-20);
  }
  .s-guideCredit {
    max-width: 420px;
  }
  .s-guidePaymentLogo--AmazonPay {
    width: 180px;
  }
  .s-guidePaymentLogo--PayPay {
    width: 130px;
  }
  .s-guidePaymentLogo--rakutenPay {
    width: 150px;
  }
  .s-guideTable tbody th,
  .s-guideTable tbody td {
    padding: 8px 20px;
    font-size: var(--fz-14);
  }
  .s-guideColumn__subttl {
    font-size: var(--fz-16);
    margin-block: var(--spc-40) var(--spc-20);
    padding-left: 10px;
  }
  .s-guideColumn__minittl {
    font-size: var(--fz-16);
    margin-block: var(--spc-30) var(--spc-10);
  }
  .s-guideColumn__minittl::before {
    top: 13px;
  }
}
@media screen and (max-width: 767px) {
  .s-guideColumn__heading {
    font-size: 16px;
    padding: 10px !important;
    margin-bottom: 20px;
  }
  .s-guideColumn__ttl {
    font-size: 15px;
    padding: 7px 10px !important;
    margin-block: 30px 10px;
  }
  .s-guidePaymentLogo--AmazonPay {
    width: 150px;
  }
  .s-guidePaymentLogo--PayPay {
    width: 120px;
  }
  .s-guidePaymentLogo--rakutenPay {
    width: 120px;
  }

  .s-guideTable tbody th,
  .s-guideTable tbody td {
    padding: 7px 15px;
    font-size: 12px;
  }
  .s-guideColumn__subttl {
    font-size: 15px;
    margin-block: 25px 10px;
    padding-left: 10px;
  }
  .s-guideColumn__minittl {
    font-size: 14px;
    margin-block: 20px 8px;
  }
  .s-guideColumn__minittl::before {
    top: 10px;
  }
}
/* タイムテーブル */
.s-timeTable {
  width: 95%;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(90px, 1fr));
  gap: 7px;
}

.s-timeTable__dial {
  --size: 100%;
  --bg: #e3e3e3;
  --accent: var(--c-green-600);
  --ring: 0px;
  --start-time: 9;
  --end-time: 12.5;
  --wrap: 0;
  --start-deg: calc(var(--start-time) * 30deg);
  --span-deg: calc(((var(--end-time) - var(--start-time)) + (var(--wrap) * 12)) * 30deg);
  --this-mask: radial-gradient(circle, transparent max(0px, var(--ring) - 1px), #000 max(0px, var(--ring)));
  inline-size: var(--size);
  mask: var(--this-mask);
  -webkit-mask: var(--this-mask);
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: var(--bg);
  background-image: conic-gradient(from calc(var(--start-deg) - 0deg), var(--accent) 0 var(--span-deg), transparent var(--span-deg) 1turn);
  display: grid;
  place-items: center;
  position: relative;
}

.s-timeTable__chip {
  display: inline-block;
  padding: 0.1em 0.2em;
  border-radius: 3px;
  background: rgba(255, 255, 255, 0.9);
  color: #1a1a1a;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.06);
  white-space: nowrap;
  font-size: 10px;
  letter-spacing: 0.03em;
}

/* ------------------
後藤 追加分（3/31 -）
-------------------- */
.s-shopTable-wrap {
  background-color: var(--c-gray-500);
  padding: 14px var(--spc-30);
}
.s-shopTable-wrap .s-lounge table.g-infoTable.s-shopTable {
  background-color: inherit;
  padding: 0;
}

.s-lounge table.g-infoTable.s-shopTable {
  min-width: 380px;
  background-color: var(--c-gray-500);
  border: none;
}
.s-lounge table.g-infoTable.s-shopTable th,
.s-lounge table.g-infoTable.s-shopTable td {
  border: none;
  background-color: var(--c-gray-500);
  padding: 10px 0;
}
.s-lounge table.g-infoTable.s-shopTable th.border-none,
.s-lounge table.g-infoTable.s-shopTable td.border-none {
  border-bottom: none;
}
.s-lounge table.g-infoTable.s-shopTable th {
  border-bottom: 1px solid var(--c-dark-500);
}
.s-lounge table.g-infoTable.s-shopTable td {
  border-bottom: 1px solid var(--c-gray-400);
}
.s-lounge table.g-infoTable.s-shopTable td.tr-head {
  font-weight: 400;
  color: var(--c-dark-500);
}
.s-lounge table.g-infoTable.s-shopTable td.tr-head small {
  display: block;
}
.s-lounge table.g-infoTable.s-shopTable td:not(.tr-head) {
  padding-right: 8px;
  padding-left: 8px;
}
.s-lounge table.g-infoTable.s-shopTable thead th,
.s-lounge table.g-infoTable.s-shopTable tbody tr.s-shopTableSubhead th {
  text-align: center;
  font-weight: bold;
  color: var(--c-dark-500);
}
.s-lounge table.g-infoTable.s-shopTable tbody td:nth-child(2), .s-lounge table.g-infoTable.s-shopTable tbody td:nth-child(3) {
  text-align: right;
}
.s-lounge table.g-infoTable.s-shopTable .s-lounge__timeCell {
  text-align: center;
  vertical-align: middle;
}

.s-shopTable dt{
  letter-spacing: 0.175em;
}

.s-service .s-shopTable .g-infoTable__row {
  grid-template-columns: 1fr auto;
}
.s-service .s-shopTable .g-infoTable__row dd {
  text-align: right;
  white-space: nowrap;
}
.s-service .s-shopTable .g-infoTable__row--head {
  grid-template-columns: 1fr auto;
}

a.uline {
  text-decoration: underline;
  text-underline-offset: 4px;
}

.fs-c-heading {
  line-height: 1.5;
}

.fs-c-heading {
  margin-block-end: var(--spc-100);
}
.fs-c-heading-container {
  width: 100%;
}
.fs-c-heading--en {
  display: block;
  font-family: "Raleway";
  font-weight: 800;
  --fz-32: clamp(26px, 3.2vw, 32px);
  font-size: var(--fz-32);
}
.fs-c-heading--ja {
  display: block;
  color: var(--c-dark-500);
  font-size: var(--fz-14);
}
@media screen and (max-width: 767px){
  .fs-c-heading--en{
    font-size: 25px;
  }
  .fs-c-heading--ja{
    font-size: 20px;
  }
}
.page-description {
  width: 100%;
  max-width: 750px;
  margin: 45px auto;
  font-size: var(--fz-16);
  line-height: 1.8;
  color: var(--c-dark-700);
}

/* ■■■■■■■■■■運営会社■■■■■■■■■■ */
.s-operationInfo {
  width: 100%;
  max-width: var(--pc-maw);
  margin-inline: auto;
}
.s-operationInfo__company {
  margin-bottom: var(--spc-50);
}
.s-operationInfo__intro {
  width: 100%;
  max-width: 750px;
  text-align: center;
  line-height: 1.8;
  font-size: var(--fz-16);
  color: var(--c-dark-500);
  margin-right: auto;
  margin-bottom: var(--spc-50);
  margin-left: auto;
}
@media screen and (max-width: 480px) {
  .s-operationInfo__intro {
    font-size: 12px;
  }
}
.s-operationInfo__hours {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: var(--spc-50);
}
.s-operationInfo__hoursBlock {
  flex: 1;
}
.s-operationInfo__hoursTitle {
  font-size: var(--fz-16);
  font-weight: bold;
  color: var(--c-dark-500);
  margin-bottom: var(--spc-15);
}
.s-operationInfo__note {
  font-size: var(--fz-12);
  color: var(--c-dark-700);
  line-height: 1.7;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .s-operationInfo__hours {
    flex-direction: column;
  }
  .s-operationInfo__hoursBlock {
    width: 100%;
  }
}
.s-operation-links {
  margin-top: var(--spc-80);
}

/* ■■■■■■■■■■店舗情報■■■■■■■■■■ */
.s-shopInfo {
  width: 100%;
  max-width: var(--pc-maw);
  margin-inline: auto;
}
.s-shopInfo__name {
  color: var(--c-dark-500);
  font-weight: bold;
}
.s-shopInfo__box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -moz-column-gap: 44px;
       column-gap: 44px;
}
.s-shopInfo__map iframe {
  width: 100%;
  display: block;
}

.s-shopInfo__box dt{
  font-weight: bold !important;
}

@media screen and (min-width: 768px) {
  .s-shopInfo__name {
    font-size: 16px;
    margin-bottom: var(--spc-15);
  }
  .s-shopInfo__map {
    margin-top: var(--spc-50);
  }
  .s-shopInfo__map iframe {
    height: 450px;
  }
}
@media screen and (max-width: 767px) {
  .s-shopInfo__name {
    font-size: 15px;
    margin-bottom: var(--spc-15);
  }
  .s-shopInfo__box {
    grid-template-columns: 1fr;
  }
  .s-shopInfo__map {
    margin-top: 20px;
  }
  .s-shopInfo__map iframe {
    height: 300px;
  }
  .s-shopTable th,
  .s-shopTable td {
    white-space: inherit;
  }
}
/* ■■■■■■■■■■店舗情報ページ共通■■■■■■■■■■ */
.s-shopContent {
  display: flex;
  align-items: flex-start;
}

.s-shopCol {
  flex: 1;
}

.s-shopTtl {
  font-weight: bold;
  color: var(--c-dark-500);
}

.s-shopTxt {
  font-size: var(--fz-14);
  line-height: 1.8;
  color: var(--c-dark-700);
}

.s-shopNote {
  font-size: var(--fz-12);
  text-align: right;
  margin-top: 8px;
}

.s-shopNote + .s-shopTable,
.s-shopNote + .s-shopTable-wrap {
  margin-top: 20px;
}

.s-shopTable {
  width: 100%;
  line-height: 1.6;
  border-collapse: collapse;
  font-size: var(--fz-14);
  color: var(--c-dark-700);
}
.s-shopTable + .s-shopTable {
  margin-top: -1px;
}
.s-shopTable th,
.s-shopTable td {
  border: 1px solid #707070;
}
.s-shopTable tbody td {
  text-align: left;
}

.t-mainvisualAbout {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
}

.t-mainvisual {
  position: relative;
  overflow: hidden;
}

.t-mainvisual__slider .splide__pagination {
  bottom: -15px;
  padding: 0;
  gap: 8px;
}

.t-mainvisual__slider .splide__pagination__page {
  width: 50px;
  height: 2px;
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  background: #d1d1d1;
  opacity: 1;
  transition: background 0.3s;
}

.t-mainvisual__slider .splide__pagination__page.is-active {
  background: var(--c-green-600);
  transform: none;
}

.t-mainvisualWear .t-mainvisual__slider .splide__pagination__page.is-active {
  background: var(--c-orange-500);
}

@media screen and (min-width: 768px) {
  .s-shopHeading {
    font-size: var(--fz-30);
    margin-bottom: 8px;
  }
  .s-shopSubheading {
    font-size: var(--fz-14);
  }
  .s-shopContent {
    gap: 44px;
  }
  .s-shopTtl {
    font-size: var(--fz-16);
    margin-bottom: var(--spc-15);
  }
  .s-shopBlock + .s-shopBlock {
    margin-top: var(--spc-30);
  }
  .s-shopTable th,
  .s-shopTable td {
    padding: 6px;
  }
}
@media screen and (min-width: 768px) and (max-width: 900px){
  .s-shopContent--price{
    flex-direction: column;
    align-items: center;
  }
}
/* -------------------------------------------
 SP（〜767px）
------------------------------------------- */
@media screen and (max-width: 767px) {
  .s-shopHeading {
    font-size: 24px;
  }
  .s-shopSubheading {
    font-size: 13px;
  }
  .s-shopContent {
    flex-direction: column;
    gap: var(--spc-30);
  }
  .s-shopCol {
    width: 100%;
  }
  .s-shopTtl {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .s-shopBlock + .s-shopBlock {
    margin-top: 20px;
  }
  .s-shopTable th,
  .s-shopTable td {
    font-size: 12px;
    padding: 6px 8px;
  }
  .s-lounge .s-shopTable-wrap {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .t-mainvisual__slider .splide__pagination {
    gap: 6px;
  }
  .t-mainvisual__slider .splide__pagination__page {
    width: 40px;
  }
}
/* ■■■■■■■■■■クラブ工房サービス■■■■■■■■■■ */
.s-service {
  width: 100%;
  max-width: var(--pc-maw);
  margin-inline: auto;
}
.s-service .s-shopHead {
  margin-bottom: var(--spc-40);
}
.s-service__desc {
  max-width: 750px;
  line-height: 1.8;
  font-size: var(--fz-14);
  margin-inline: auto;
  margin-bottom: var(--spc-40);
}
.s-service .s-shopContent {
  position: relative;
}
.s-service .s-shopContent:last-child::after {
  display: none;
}
.s-service .s-shopContent:not(:last-child) {
  margin-bottom: var(--spc-80);
}
.s-service .s-shopContent:not(:last-child)::after {
  position: absolute;
  bottom: calc(var(--spc-80) / -2);
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: var(--c-gray-550);
}
.s-service__img img {
  width: 100%;
  display: block;
}
.s-service__itemName {
  font-weight: bold;
  color: var(--c-dark-500);
}
.s-service .s-shopTable + .s-service .s-shopTable, .s-service .s-shopTable + .s-shopTable, .s-service .s-shopTable + .s-shopTable-wrap,
.s-service .s-shopTable + .s-service .s-shopTable-wrap,
.s-service .s-shopTable-wrap + .s-shopTable,
.s-service .s-shopTable-wrap + .s-shopTable-wrap,
.s-service .s-shopTable-wrap + .s-service .s-shopTable,
.s-service .s-shopTable-wrap + .s-service .s-shopTable-wrap {
  margin-top: var(--spc-20);
}
.s-service .s-shopTable th:last-child,
.s-service .s-shopTable-wrap th:last-child {
  text-align: center;
}
.s-service .s-shopTable td:last-child,
.s-service .s-shopTable-wrap td:last-child {
  text-align: right;
  width: 80px;
}

@media screen and (min-width: 768px) {
  .s-service {
    padding-top: var(--sec-spc);
  }
  .s-service__itemName {
    font-size: var(--fz-20);
    margin-top: var(--spc-20);
    margin-bottom: var(--spc-10);
  }
}
@media screen and (max-width: 767px) {
  .s-service {
    padding-top: var(--sec-spc);
  }
  .s-service .s-shopContent {
    margin-top: var(--spc-30);
  }
  .s-service .s-shopContent + .s-shopContent {
    margin-top: var(--spc-50);
  }
  .s-service .s-shopContent + .s-shopContent::before {
    top: var(--spc-25);
  }
  .s-service__itemName {
    font-size: 16px;
    margin-top: var(--spc-15);
    margin-bottom: 8px;
  }
}
/* ■■■■■■■■■■バーチャルゴルフラウンジ■■■■■■■■■■ */
.s-lounge {
  width: 100%;
  max-width: var(--pc-maw);
  margin-inline: auto;
}
.s-lounge .s-shopHead {
  margin-bottom: var(--spc-30);
}
.s-lounge__imgGrid {
  display: flex;
}
.s-lounge__imgItem {
  flex: 1;
  position: relative;
  overflow: hidden;
  background-color: #a7a7a7;
  aspect-ratio: 476/317;
}
.s-lounge__imgItem img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
.s-lounge__imgItem figcaption {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: var(--c-dark-700);
  color: var(--c-white);
  font-size: 12px;
  padding: 3px 10px;
}
.s-lounge__desc {
  font-size: var(--fz-14);
  line-height: 1.8;
}
.s-lounge .s-shopTable tbody td:nth-child(2), .s-lounge .s-shopTable tbody td:nth-child(3) {
  text-align: right;
}
.s-lounge__terms {
  background-color: var(--c-gray-500);
  aspect-ratio: 990/450;
  margin-block: var(--spc-100);
  display: flex;
  flex-direction: column;
  padding: 20px 20px 30px 40px;
  overflow: hidden;
}
.s-lounge__terms-title {
  font-size: var(--fz-14);
  font-weight: bold;
  color: var(--c-dark-500);
  flex-shrink: 0;
  margin-bottom: 16px;
}
.s-lounge__terms-content{
  flex: 1;
  overflow-y: auto;
  padding-right: 20px;
  scrollbar-gutter: stable;
  font-size: var(--fz-14);
  line-height: 1.8;
  color: var(--c-dark-700);
  background-color: #f4f4f4;
  background-repeat: no-repeat;
  background-size: 100% 40px, 100% 40px, 100% 12px, 100% 12px;
  background-attachment: local, local, scroll, scroll;
}
.s-lounge__terms-content::-webkit-scrollbar {
  width: 8px;
}
.s-lounge__terms-content::-webkit-scrollbar-track {
  background: #fff;
}
.s-lounge__terms-content::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .s-lounge__terms-content {
    padding-right: 12px;
  }
}
.s-lounge__terms-content p {
  margin-bottom: 0.5em;
}
.s-lounge__terms-content ul {
  padding-left: 1.4em;
  margin-bottom: 0.8em;
}
.s-lounge__terms-content ul li {
  list-style: disc;
  margin-bottom: 0.2em;
}
.s-lounge__terms-content ul.s-lounge__terms-list--plain {
  padding-left: 0;
}
.s-lounge__terms-content ul.s-lounge__terms-list--plain li {
  list-style: none;
}
.s-lounge__terms-section {
  font-weight: bold;
  margin-top: 1.5em;
  margin-bottom: 0.3em;
  font-size: var(--fz-14);
}
.s-lounge__terms-section:first-child {
  margin-top: 0;
}
.s-lounge__terms-sub {
  font-weight: bold;
  margin-top: 0.8em;
  margin-bottom: 0.3em;
  font-size: var(--fz-14);
}
.s-lounge__terms-subsub {
  font-weight: bold;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
}
.s-lounge__timeCell {
  text-align: center;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  .s-lounge {
    padding-top: var(--sec-spc);
  }
  .s-lounge__imgGrid {
    gap: var(--spc-40);
    margin-bottom: var(--spc-20);
  }
  .s-lounge__desc {
    margin-bottom: var(--spc-40);
  }
}
@media screen and (max-width: 767px) {
  .s-lounge {
    padding-top: var(--sec-spc);
  }
  .s-lounge__imgGrid {
    flex-direction: column;
    gap: 10px;
    margin-bottom: var(--spc-20);
  }
  .s-lounge__desc {
    margin-bottom: var(--spc-30);
  }
  .s-lounge__terms {
    aspect-ratio: unset;
    max-height: 300px;
    padding: 20px 8px 20px 20px;
  }
}


/* ------------------
後藤 追加分（4/6 -）
-------------------- */
/* g-infoTable */
.g-infoTable {
  background-color: var(--c-gray-500);
  font-size: 14px;
  color: var(--c-dark-700);
  padding: 14px var(--spc-30);
}

.g-infoTable__row dt,
.g-infoTable__row--head dt {
  color: var(--c-dark-500);
}

.g-infoTable__row--head dt {
  font-weight: bold;
}

.g-infoTable__row {
  display: grid;
  grid-template-columns: minmax(24%, 108px) 1fr;
  -moz-column-gap: var(--spc-15);
       column-gap: var(--spc-15);
  align-items: baseline;
  padding: 10px 0;
}
.g-infoTable__row:not(:last-child) {
  border-bottom: 1px solid var(--c-gray-400);
}
.g-infoTable__row dt {
  font-weight: 400;
}
.g-infoTable__row dd a {
  color: inherit;
  text-decoration: underline;
}
.g-infoTable__row dd a:hover {
  opacity: 0.7;
}
.g-infoTable__row dd br.tab,
.g-infoTable__row dd br.sp {
  display: none;
}
.g-infoTable__row dd .separate {
  display: inline-block;
  margin-right: 0.4em;
  margin-left: 0.8em;
}

.g-infoTable__row--head {
  display: grid;
  grid-template-columns: minmax(24%, 108px) 1fr;
  -moz-column-gap: var(--spc-15);
       column-gap: var(--spc-15);
  align-items: baseline;
  border-bottom: 1px solid var(--c-dark-500);
  padding: 8px 0;
}
.g-infoTable__row--head dd {
  text-align: center;
  font-weight: bold;
  color: var(--c-dark-500);
}
.s-shopTable .g-infoTable__row{
  grid-template-columns: 70% 1fr;
}
@media screen and (min-width: 768px){
  .s-shopInfo__box .g-infoTable__row:nth-child(5){
    border-bottom: none;
  }
}
@media screen and (max-width: 767px) {
  .s-shopInfo__box .g-infoTable__row {
    grid-template-columns: 70px 1fr;
  }
  .s-shopInfo__box br.sp{
    display: block !important;
  }
}